# version.h File Reference

Go to the source code of this file.

## Defines

#define | GWEN_VERSION_MAJOR 1
#define | GWENHYWFAR_VERSION_BUILD 0
#define | GWENHYWFAR_VERSION_FULL_STRING "1.13.2.0stable"
#define | GWENHYWFAR_VERSION_MAJOR 1
#define | GWENHYWFAR_VERSION_MINOR 13
#define | GWENHYWFAR_VERSION_PATCHLEVEL 2
#define | GWENHYWFAR_VERSION_STRING "1.13.2"
#define | GWENHYWFAR_VERSION_TAG "stable"

## Define Documentation

#define GWEN_VERSION_MAJOR 1

#define GWENHYWFAR_VERSION_BUILD 0

#define GWENHYWFAR_VERSION_FULL_STRING "1.13.2.0stable"

#define GWENHYWFAR_VERSION_MAJOR 1

#define GWENHYWFAR_VERSION_MINOR 13

#define GWENHYWFAR_VERSION_PATCHLEVEL 2

#define GWENHYWFAR_VERSION_STRING "1.13.2"

#define GWENHYWFAR_VERSION_TAG "stable"